program DemoTCUSB48IO;

uses
  Forms,
  uSetup in 'uSetup.pas' {FrmSetup},
  UDemoTCUSB48IO in 'UDemoTCUSB48IO.pas' {FrmTest};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFrmTest, FrmTest);
  Application.Run;
end.
